use Test::More tests => 1;
use Dpkg::IPC;

my $pwd = `pwd`;
chdir "test";
if ( $ENV{PKG_TEST_LOCAL} ) {
    $ENV{PERL5LIB} = '.';
}
spawn( exec => [ 'dh_auto_test', '--buildsystem=nodejs' ], wait_child => 1 );
ok( -e 'foo', 'File created' );
unlink('foo');
chdir $pwd;
